div#mce-responses {
  display: none;
}

#post-4857 header.post-image { position: relative; max-width: 740px; margin: 0 auto;}

.post-content {
  padding-bottom: 40px;
}

.navbar-top .social-icons.luar-social-icons {
  font-size: 22px;
}

span.logo-img.logo-both.logo-dark {
  padding: 10px;
}

.navbar-logo .logo-img img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
  width: auto;
}

.pagination-loadmore .btn {
  border: none;
  font-size: 20px;
}

.pagination-loadmore .btn:hover {
  background: transparent;
  color: #000;
  text-decoration: underline;
}

/* h2.post-title:after {
  content: '';
  position: absolute;
  left: 99.9%;
  width: 3%;
  height: 44px;
  bottom: 0;
  background: rgba(245, 245, 245, 0.81);
} */

.footer-widget {
  margin-bottom: 0 !important;
}

.footer .container {
  padding-top: 55px;
  padding-bottom: 15px;
}

body .navbar-top .social-icons {
  font-size: 26px;
}

.luar-social-bar {
  font-size: 35px;
  color: #ccc;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.luar-social-bar.lu-loaded {
  color: #000;
}

.luar-social-bar.lu-loaded i {
  cursor: pointer;
}

.sumome-share-client-wrapper {
  display: none !important;
}

.navbar-nav > li > a {
  font-size: 17px;
}

.luar-category {
  /* position: absolute; */
  /* bottom: 6px; */
  /* z-index: 2; */
  background: -webkit-linear-gradient(left, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 70%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0.75)),color-stop(70%, rgba(255,255,255,0)));
  background: -o-linear-gradient(left, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 70%);
  background: linear-gradient(to right, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 70%);
  width: 100%;
  /* padding: 5px 10px; */
  letter-spacing: 3px;
  text-align: left;
  /* font-weight: bold; */
  font-style: italic;
  margin-bottom: 10px;
  margin-top: -10px;
  text-transform: lowercase;
  display: inline-block;
  text-decoration: none !important;
  /*color: #c9bdc3!important;*/
  color: #000!important;
  width: auto;
  margin-right: 7px;
}

.luar-category:hover {
  text-decoration: underline !important;
}

.home .featured-posts > .container {
  /* width: 96% !important; */
}

body .featured-posts .fp-box .post-title {
  /* margin: 0; */
  font-size: 18px;
  padding: 0 15px;
  min-height: 53px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0;
}

.posts-wrapper > .col:last-child {
   height: auto !important;
}

.instagram-widget h4 {
  letter-spacing: 1px;
}

input.wpcf7-form-control.wpcf7-submit {
  background-color: #333;
}

.post-content h4.jp-relatedposts-post-title {
  letter-spacing: 1px;
}

.luar-tagline {
  text-transform: uppercase;
  letter-spacing: 2px;
  max-width: 500px;
  margin: 0 auto;
  padding: 5px;
  font-size: 11px;
  margin-top: -15px;
  color: #a5a5a5;
  font-family: "PT Serif";
}

.luar-tagline__inner {
  width: 90%;
}

.pagination.pagination-nextprev {
  display: none;
}

.home .footer-light .container {
  border-top: none;
  background-color: #fff;
}

.wpcf7-form p {
  font-weight: normal;
}

.fimg-no-thumb .featured-image .vm-middle .post-title {
  font-size: 24px;
}

.fimg-no-thumb .featured-image .vm-middle .post-title {
  font-family: "PT Serif";
  font-weight: normal;
  font-size: 20px;
  line-height: 2.2;
  color: #222222;
  padding: 0 20px;
}

.lu-heading {
  font-family: "PT Serif";
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 19px;
  font-weight: normal;
  display: inline-block;
  margin-bottom: 10px;
}

.luar-featured-post {
  height: 300px;
  width: 100%;
  background-size: cover;
}

.luar-featured-post__title {
  background: rgba(255, 255, 255, 0.92);
  padding: 10px;
  width: 85%;
  position: absolute;
  bottom: 10px;
  text-transform: uppercase;
  text-align: left;
}

/* home title */
.featured-posts .fp-box-h2 .vm-middle {
  display: block;
  width: 100%;
}

body .featured-posts .fp-box .post-title {
  font-size: 36px;
  /*font-family: "PT Serif";*/
  min-height: 105px;
  background-color: transparent !important;
  border-bottom: 1px solid #ccc;
  /*text-align: left;*/
  line-height: 1.4;
  font-weight: 300;
}

.owl-stage-outer {
  overflow: visible !important;
  margin-bottom: 100px;
}

.vm-wrapper {
  top: 100%;
  background: transparent;
  height: 100px;
}

/* home title end*/

.home .vm-wrapper {
  overflow: visible;
}

.home .vm-wrapper:before {
  vertical-align: middle;
  display: none;
}


/*.featured-posts .fp-box-h2 .vm-middle {
  width: 100%;
  margin-right: -20px;
  position: relative;
  text-align: center;
}

body .featured-posts .fp-box .post-title {
  text-align: left;
  padding-left: 20px;
  background: rgba(0, 0, 0, 0.36) !important;
  text-align: center;
  color: #fff;
  font-size: 34px;
  padding: 0 10%;
}*/

/* gallery */
.ls-nav-right-arrow,
.ls-nav-left-arrow {
  background: white;
  border: 3px solid #8a8a8a;
  width: 40px !important;
  height: 40px !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 10px !important;
  opacity: 1 !important;
  visibility: visible !important;
  border-radius: 50%;
  background-image: none !important;
  margin: 0 !important;
  font-size: 25px;
  line-height: 40px;
  text-align: center;
  position: relative;
}
.ls-nav-right-arrow:hover,
.ls-nav-left-arrow:hover {
  border: 3px solid #333;
}
.ls-nav-left-arrow {
  left: 10px !important;
}
.ls-nav-right-arrow:before,
.ls-nav-left-arrow:before {
  position: relative;
  top: -3px;
  margin-right: -6px;
  content: "\f054";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ls-nav-left-arrow:before {
  margin-right: auto;
  margin-left: -6px;
  content: "\f053";
}

body #page-wrapper .slider-content-wrapper .right-block .description {
  font-size: 18px !important;
  line-height: 1.6 !important;
  text-align: left !important;
}

.liquid-slider .panel {
  border: none;
}

.ls-wrapper {
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.35) !important;
          box-shadow: 0 0 25px rgba(0, 0, 0, 0.35) !important;
}

/* header fixed menu */
/* .luar-fixed-navbar {
  position: fixed;
  top: 0;
  width: 100%;
  text-align: center;
  box-shadow: 0 0px 9px rgba(0, 0, 0, 0.25);
  background: #fff;
  z-index: 3;
}

.luar-fixed-navbar img {
  height: 20px;
  width: auto;
  margin: 0;
  display: inline-block;
}

.luar-fixed-navbar ul {
  display: inline-block;
  width: auto;
  float: none;
}

.luar-fixed-navbar .search {
  display: none !important;
} */

.luar-fixed-top .navbar-top,
/* .luar-fixed-top .navbar-header, */
.luar-fixed-top .search {
  display: none !important;
}

.luar-fixed-top .container,
.luar-fixed-top #navbar {
  padding: 0;
  margin: 0 auto;
}

.luar-fixed-top {
  background: #fff;
  min-height: 0;
}

.luar-fixed-top .container {
  width: 100%;
}

.luar-fixed-top .navbar-inner {
  -webkit-box-shadow: 0 0px 9px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0px 9px rgba(0, 0, 0, 0.25);
}

.post-content > p, .post-content > div, .post-content > ul, .post-content > ol,
.post-content * {
  font-family: 'Open Sans', sans-serif;
}

/*home posts fix*/
.posts-wrapper.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.posts-wrapper.row .col {
  float: none;
}

@media screen and (max-width: 768px) {
  .navbar-top {
    display: block;
    margin: 10px;
  }
  .navbar-top-right {
    float: none;
    text-align: center;
  }
  .post-content img {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  /*home posts fix*/
  .posts-wrapper .col {
    width: 100%;
  }
}

@media screen and (max-width: 995px) {
  .featured-posts .owl-theme .owl-nav {
    opacity: 1;
  }
}

/*menus*/
ul.sub-menu {
  padding: 0;
  border: none !important;
  margin-left: 0 !important;
}

.sub-menu li a {
  background: #000;
  text-decoration: none !important;
  text-align: left;
}

.mobile-duplicate,
.navbar-nav li.barcelona-tap > a .fa {
  display: none;
}

@media screen and (max-width: 768px) {


  .navbar-nav > li.search {
    display: block;
    float: none;
  }

	ul#menu-lovechild-1 {
	  display: flex;
	  flex-direction: column;
	}

	.navbar-nav > li.search {
    background: #f8f8f8;
	  order: -1;
	  border-bottom: 1px solid #eae4e4;
	}

  .navbar-nav > li.search > .btn:before {
    content:'Search ';
    font-size: initial;
    margin-right: 5px;
  }

	.featured-posts .fp-box-h2 .vm-middle {
	  bottom: 0px;
	}
	.featured-posts .fp-box .post-title {
		font-size: 32px;
	}

  .navbar-fixed-top .navbar-collapse {
    max-height: calc(100vh - 65px);
  }

  .mobile-duplicate {
    display: block;
  }

  .nav > li:hover > a {
    color: #000;
  }

  #navbar {
    padding-top: 10px;
  }

  .navbar-nav li.barcelona-tap > a .fa-caret-down {
    display: inline-block;
  }

  .navbar-nav li > a .fa-caret-down {
    display: none;
  }

  .navbar-nav li.barcelona-tap > a .fa-caret-right {
    display: none;
  }

  .navbar-nav li > a .fa-caret-right {
    display: inline-block;
  }

  .navbar-nav li > a .fa {
    margin-left: 5px
  }

  .navbar-nav > li > a,
  .navbar-nav > li > a:hover {
    background: #f8f8f8 !important;
    color: #000 !important;
  }

  .sub-menu a,
  .sub-menu a:hover {
    background: #fff !important
  }


}


#text-5 {
  max-width: 100%;
}

.sidebar-widget {
  width: auto !important;
}

#sidebar {
  max-width: 100%;
}

#sidebar .barcelona-widget-social-media-icons .social-icons li a {
  background-color: #010101;
  color: #fff;
}

.luar-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.luar-post-main-wrapper .col {
  height: auto !important;
}

.luar-row:before {
  display: none;
}

@media (max-width: 500px) {
	.featured-image .post-title {
	  font-size: 19px;
	  line-height: 1.5;
	}
}

div#cart-id {
  right: 5px !important;
  bottom: 5px !important;
  border-color: #edb6bf !important;
  border-width: 3px !important;
  background: #ffeaee !important;
}

a.link.link--icon-top.footer__link--shopping-cart {
  border: 3px solid #edb6bf !important;
  background: #ffeaee !important;
  padding: 15px !important;
  margin-top: -15px !important;
  border-radius: 5px;
}

.post-content h3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 40px;
  margin-bottom: 5px;
}

/* vendor sign-up page */
.vapp * {
  font-family: 'Open Sans', sans-serif;
  /*max-width: 600px;
  margin: 0 auto !important;*/
}

span.vapp_date-loc {
  font-weight: bold;
}

.vapp__contact-form label {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  line-height: initial;
  margin-bottom: 15px;
}

.vapp__contact-form input {
  margin: 0 !important;
  width: 100%;
}

.vapp__contact-form br {
  display: none;
}

.vapp__contact-form {
  margin: 0 auto;
  display: block;
  width: 500px;
  max-width: 100%;
}

/*sidebox */
.sidebox {
  display: flex;
  flex-direction: column;
  border: 1px solid #333;
}

.sidebox__btn {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  font-size: 21px;
  padding: 12px 0;
}

.sidebox__btn:hover {
  background: #333;
  color: #fff;
}

.sidebox__social {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
}

.sidebox__social li {
  list-style: none;
  font-size: 35px;
}

.sidebox__social li a {
  padding: 20px;
  display: block;
}

.sidebox__social {
  display: flex;
  padding: 0;
  justify-content: space-around;
  margin: 0;
}

.sidebox br {
  display: none;
}

.sidebox #mc_embed_signup form {
  padding: 0;
}

.sidebox #mc_embed_signup .mc-field-group {
  margin: 0;
  padding: 0;
  display: block;
}

.sidebox #mc_embed_signup_scroll {
  display: flex;
}

.sidebox .mc-field-group {
  width: 100% !important;
}

.sidebox input#mce-EMAIL {
  border: none;
  height: 50px;
  text-indent: 8%;
}

.sidebox p {
  display: none;
}

.sidebox input#mc-embedded-subscribe {
  min-height: 50px !important;
  margin: 0 !important;
}

.sidebox input#mce-EMAIL {
  text-indent: 8% !important;
}

@media (max-width: 991px) {
  .luar-sidebar {
    order: 1;
    width: 100%;
  }
}

.backstretch {
  opacity: 1 !important;
}

h1.post-title {
  background: rgba(0, 0, 0, 0.45);
}

@media only screen and (min-width: 1200px) {
  .navbar-nav > li > a {
    padding-right: 20px;
    padding-left: 20px;
  }
}

.sidebar-inner {
  max-width: 70%;
}

/*post title change*/
.lu-post-header {
  display: block;
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
}

.lu-post-title {
  font-size: 40px;
  text-transform: uppercase;
  display: block;
  text-align: center;
  font-weight: 300;
  margin-top: -35px;
}

.lu-post-date {
  color: #ccc;
  font-size: 21px;
  white-space: nowrap;
  display: none;
}

.single-post .vm-middle {
  display: none !important;
}


@media (max-width: 768px) {
  .lu-post-header {
    flex-wrap: wrap;
  }
  body .featured-posts .fp-box .post-title {
    font-size: 25px;
  }
}